1 Reply Latest reply on Jun 20, 2017 4:43 PM by Dave Jobling

    Tableau SDK for Java 1.6

    karthik muccha

      I tried running a tableau application using Java 1.6 which throws an error saying

      java.lang.UnsupportedClassVersionError: com/tableausoftware/TableauException : Unsupported major.minor version 51.0

      Could you please help me out in fixing this issue. Whether Tableau SDK supports Java 1.6 or not. If it supports what needs to be done to fix this issue.